Description

Na podstronie /editor/edit należy utworzyć formularz do edycji yelementu. Zadanie jest podzielone na podzadania.

Subtasks:
Zadanie # 1617: Utworzenie formularza do edycji YRichtext Zamknięty
Zadanie # 1618: Mapowanie yrichtextu na model obsługiwany przez UI Zamknięty
Zadanie # 1619: Utworzenie komponentu z formularzem pozwalającym na wprowadzanie danych... Zamknięty
  Błąd # 1679: Usuwanie pierwszego elementu Zamknięty
  Błąd # 1680: Przy niskich rozdzielczościach elementy nachodzą na siebie Zamknięty
Zadanie # 1620: Utworzenie kompoenentu do edycji listy ytaglist Rozwiązany
  Błąd # 1677: Wyjątak podczas klikania na formatce Zamknięty
  Błąd # 1678: Możliwe usprawnienia działania Zamknięty
Zadanie # 1621: Utworzenie komponentu do edycji  YId Zamknięty
Zadanie # 1688: Konfiguracja sekcji UI Rozwiązany
Zadanie # 1687: UI edycji publikacji w postaci sekcji Rozwiązany
  Błąd # 1703: Nierozwijające się sekcje opcjonalne Zamknięty
  Zadanie # 1721: Zwijanie sekcji Rozwiązany
  Zadanie # 1722: Potwierdzanie usuwania sekcji Rozwiązany
Zadanie # 1707: Sekcja do zarządzania bibliografią Rozwiązany
  Zadanie # 1734: Zaawansowana edycja rekordu bibliograficznego Nowy
Zadanie # 1718: Dodanie sekcji z autorami Zamknięty
Zadanie # 1839: Zdefiniowanie działania sekcji z dyscyplinami i obszarami naukowymi Nowy
Zadanie # 1841: Umożliwienie wprowadzania numerów stron dla artykułu Rozwiązany
Zadanie # 1840: Utworzenie sekcji z obszarami naukowymi Zamknięty
Zadanie # 1838: komponent do edycji okładek Zamknięty
  Zadanie # 1856: okładki Zamknięty
Zadanie # 1846: Sekcja do zarządzania datami Zamknięty

Associated revisions
Revision 4408319a - 2017-05-10 08:59 - Monika Maksymiuk

refs #1616. Edycja abstraktow

Revision 1402a1c9 - 2017-05-11 13:26 - Monika Maksymiuk

refs #1616. Bugfix nie odswiezajacego sie formularza

History
#1 - 2017-05-18 14:31 - Monika Maksymiuk
- Status changed from Nowy to W toku
#2 - 2017-06-01 09:09 - Michał Komar
- Assignee changed from Monika Maksymiuk to Michał Komar
